跳到内容

2016年01月10日

发现了以元素 ‘d:skin’ 开头的无效内容。此处不应含有子元素。

作者:WarmColor

20160110125641Eclipse+ADT的开发平台在建了Android 5.1(API 22)和6.0(API 23)的虚拟设备后每次打开Eclipse会报错:

发现了以元素 ‘d:skin’ 开头的无效内容。此处不应含有子元素。

解决方法有二:

  1. 用 ./sdk/tools/lib/devices.xml 替换报错路径里面的对应文件。
  2. 还有一个歪法,在SDK Manager里面把Android Wear的image删了。
打赏

原文链接: http://blog.warmcolor.net/?p=4384
转载本站文章请注明,转载自:温暖色调[ http://blog.warmcolor.net ]
本作品采用: 知识共享许可协议 知识共享署名-非商业性使用-相同方式共享 4.0 国际许可协议进行许可.

文章类别: Android, 编程

发表评论

主要:允许使用HTML代码,你的邮箱信息不会被公开。

订阅评论

*必填
*必填